@CHARSET "UTF-8";

/* 행의 높이가 높아졌을 경우 수직 가운데 정렬 */
table.dataTable tbody td {
    vertical-align: middle;
}

table.dataTable.head-border thead th {
    border-top: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}

table.dataTable.head-border thead th:first-child {
    border-left: 1px solid #dddddd;
}

table.dataTable.head-green thead th {
    background-color: #edfce1;
}

table.dataTable thead th.dt-editable {
    background-color: #E1FCED;
}

/* 로딩바 z-index */
.dataTables_wrapper .dataTables_processing {
    z-index: 50;
}

.dt-edit-input {
    width: 100%;
}

/* scrollCollapse: false의 경우 마지막행의 외곽선이 그려지지 않은걸 수정 */
table.dataTable.cell-border tbody th, table.dataTable.cell-border tbody td {
  border-top: none;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

/* wrapper의 파란줄 제거 */
#wrap {
    background: none;
}